
import java.util.*;

public class gleichCheckv2
{
	public static void main(String[]args) throws java.io.IOException
	{
		//Tastatureingabe vorbereiten
		java.io.BufferedReader in=new java.io.BufferedReader(
			new java.io.InputStreamReader(System.in));
